Yoast\WP\SEO\Services\Health_Check

Curl_Runner::has_recent_curl_version_installed()publicYoast 1.0

Устарела с версии 19.7.2. Больше не поддерживается и может быть удалена. Рекомендуется заменить эту функцию на аналог.

Returns whether the installed cURL version is recent enough.

Метод класса: Curl_Runner{}

Хуков нет.

Возвращает

true|false. True if the installed cURL version is more recent than MINIMUM_CURL_VERSION.

Использование

$Curl_Runner = new Curl_Runner();
$Curl_Runner->has_recent_curl_version_installed();

Список изменений

Устарела с 19.7.2

Код Curl_Runner::has_recent_curl_version_installed() Yoast 19.14

public function has_recent_curl_version_installed() {
	\_deprecated_function( __METHOD__, 'Yoast SEO 19.7.2' );

	return true;
}